<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#FFFFFF">

    <TextView
        android:id="@+id/tvSkip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dp"
        android:layout_marginEnd="20dp"
        android:text="Skip"
        android:textColor="#B6B6B6"
        android:textSize="16sp"
        android:visibility="visible"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:ignore="HardcodedText" />

    <ImageView
        android:id="@+id/iv"
        android:layout_width="@dimen/dp_300"
        android:layout_height="@dimen/dp_300"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.3"
        tools:ignore="ContentDescription"
        tools:src="@drawable/chahua01" />


    <TextView
        android:id="@+id/tvContent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="20dp"
        android:layout_marginTop="18dp"
        android:gravity="center"
        android:text="Clean up clutter to unlock more space and keep your phone running smoothly."
        android:textColor="#000000"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/iv"
        tools:ignore="HardcodedText" />

    <ImageView
        android:id="@+id/ivDian"
        android:layout_width="@dimen/dp_50"
        android:layout_height="@dimen/dp_10"
        android:layout_marginTop="25dp"
        android:src="@drawable/icon1"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tvContent"
        tools:ignore="ContentDescription" />


    <TextView
        android:id="@+id/tv_btn"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:layout_marginHorizontal="80dp"
        android:layout_marginTop="24dp"
        android:layout_marginBottom="28dp"
        android:background="@drawable/bg_splash_button"
        android:gravity="center"
        android:text="Next"
        android:textColor="@color/white"
        android:textSize="18sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/ivDian"
        tools:ignore="HardcodedText,MissingConstraints" />


    <com.base.appzxhy.business.ads.NativeParentView
        android:id="@+id/flAd"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#D9D9D9"
        android:minHeight="75dp"
        app:layout_constraintBottom_toBottomOf="parent">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:src="@drawable/zhanwei1"
            tools:ignore="ImageContrastCheck,ImageContrastCheck" />
    </com.base.appzxhy.business.ads.NativeParentView>


</androidx.constraintlayout.widget.ConstraintLayout>